ru.yandex.clickhouse.response

## Class ClickHouseResponse.Extremes

- java.lang.Object
- - ru.yandex.clickhouse.response.ClickHouseResponse.Extremes

Enclosing class:
  ClickHouseResponse

    public static class ClickHouseResponse.Extremes
    extends Object

### Constructor Summary

Constructors
Constructor and Description
`Extremes()`

### Method Summary

All Methods Instance Methods Concrete Methods
`List<String>` `getMax()`
`List<String>` `getMin()`
`void` `setMax(List<String> max)`
`void` `setMin(List<String> min)`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Constructor Detail

#### Extremes

    public Extremes()

### Method Detail

#### getMin

    public List<String> getMin()

#### setMin

    public void setMin(List<String> min)

#### getMax

    public List<String> getMax()

#### setMax

    public void setMax(List<String> max)